.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.881836;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.881836;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.355904px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.355904px;}
.ws0{word-spacing:0.000000px;}
._c{width:9.431898px;}
._7{width:20.951418px;}
._f{width:25.556898px;}
._b{width:28.146698px;}
._1a{width:31.896738px;}
._9{width:33.908458px;}
._5{width:35.638938px;}
._12{width:37.365498px;}
._e{width:39.092058px;}
._16{width:44.279538px;}
._3{width:47.732658px;}
._d{width:53.490458px;}
._4{width:55.791258px;}
._15{width:58.099858px;}
._18{width:63.287338px;}
._11{width:67.599858px;}
._2{width:69.045178px;}
._19{width:72.783458px;}
._10{width:79.701418px;}
._1c{width:84.053425px;}
._6{width:97.842058px;}
._8{width:103.888898px;}
._14{width:107.924098px;}
._1b{width:111.821650px;}
._a{width:114.549098px;}
._17{width:120.881138px;}
._1e{width:126.220090px;}
._1d{width:131.262202px;}
._13{width:139.025618px;}
._0{width:265.036490px;}
._1{width:280.587290px;}
._20{width:587.306010px;}
._1f{width:604.876330px;}
._22{width:639.394240px;}
._21{width:801.251640px;}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:27.935960px;}
.fs1{font-size:36.000000px;}
.y0{bottom:19.313131px;}
.y1b{bottom:21.123737px;}
.ye{bottom:21.210972px;}
.yd{bottom:36.419593px;}
.yb{bottom:51.629384px;}
.yc{bottom:52.232919px;}
.ya{bottom:66.838004px;}
.y2e{bottom:81.177859px;}
.y9{bottom:82.047807px;}
.y8{bottom:92.215953px;}
.y7{bottom:92.819488px;}
.y2d{bottom:126.892125px;}
.y1a{bottom:130.877583px;}
.y2c{bottom:159.483034px;}
.y14{bottom:171.302671px;}
.y19{bottom:171.378113px;}
.y27{bottom:179.906586px;}
.y6{bottom:186.685749px;}
.y18{bottom:191.714417px;}
.y2b{bottom:192.159995px;}
.y26{bottom:192.508923px;}
.y5{bottom:196.853895px;}
.y13{bottom:206.848778px;}
.y2a{bottom:211.715953px;}
.y12{bottom:217.016937px;}
.y25{bottom:223.448354px;}
.y17{bottom:227.173302px;}
.y29{bottom:231.270740px;}
.y16{bottom:237.342632px;}
.y4{bottom:242.480938px;}
.y11{bottom:252.475810px;}
.y24{bottom:254.387798px;}
.y3{bottom:262.731203px;}
.y2f{bottom:263.947701px;}
.y23{bottom:266.990135px;}
.y2{bottom:272.899350px;}
.y28{bottom:283.502476px;}
.y10{bottom:298.190076px;}
.y15{bottom:308.346454px;}
.yf{bottom:308.358235px;}
.y22{bottom:316.179437px;}
.y1{bottom:318.526393px;}
.y1d{bottom:557.179239px;}
.y1e{bottom:589.770149px;}
.y21{bottom:596.288210px;}
.y1c{bottom:602.892914px;}
.y20{bottom:628.965762px;}
.y1f{bottom:642.002476px;}
.h2{height:19.697034px;}
.h4{height:25.382812px;}
.h3{height:695.272727px;}
.h1{height:697.083333px;}
.h0{height:738.727273px;}
.w2{width:913.148990px;}
.w1{width:913.752525px;}
.w0{width:956.000000px;}
.x0{left:21.727273px;}
.x22{left:73.781014px;}
.x20{left:75.519123px;}
.x4{left:86.121670px;}
.x2{left:129.837305px;}
.x1{left:130.880528px;}
.x21{left:143.481695px;}
.x3{left:168.077523px;}
.x5{left:258.549476px;}
.x23{left:318.864699px;}
.x19{left:382.320792px;}
.x1a{left:385.176383px;}
.x18{left:426.730734px;}
.x16{left:478.355989px;}
.x15{left:524.764563px;}
.x1b{left:547.434859px;}
.x14{left:553.790835px;}
.x17{left:562.308698px;}
.x1f{left:592.542054px;}
.xd{left:662.242131px;}
.x9{left:669.629548px;}
.x8{left:675.278265px;}
.x10{left:678.320687px;}
.xa{left:685.533646px;}
.x6{left:692.486096px;}
.x1e{left:696.397283px;}
.x7{left:706.725752px;}
.xb{left:711.693138px;}
.x12{left:722.905690px;}
.x25{left:731.595658px;}
.x29{left:738.201533px;}
.x27{left:741.330019px;}
.xf{left:743.502505px;}
.xc{left:745.486398px;}
.x26{left:757.321352px;}
.x24{left:776.266701px;}
.x1c{left:793.822265px;}
.x11{left:829.803353px;}
.x13{left:839.971511px;}
.xe{left:893.854725px;}
.x28{left:934.876263px;}
.x1d{left:939.570162px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.393133pt;}
.ls0{letter-spacing:0.000000pt;}
.ws1{word-spacing:-0.393133pt;}
.ws0{word-spacing:0.000000pt;}
._c{width:10.418499pt;}
._7{width:23.142989pt;}
._f{width:28.230214pt;}
._b{width:31.090914pt;}
._1a{width:35.233217pt;}
._9{width:37.455368pt;}
._5{width:39.366861pt;}
._12{width:41.274023pt;}
._e{width:43.181186pt;}
._16{width:48.911289pt;}
._3{width:52.725614pt;}
._d{width:59.085695pt;}
._4{width:61.627164pt;}
._15{width:64.177250pt;}
._18{width:69.907353pt;}
._11{width:74.670973pt;}
._2{width:76.267477pt;}
._19{width:80.396791pt;}
._10{width:88.038387pt;}
._1c{width:92.845625pt;}
._6{width:108.076583pt;}
._8{width:114.755938pt;}
._14{width:119.213230pt;}
._1b{width:123.518476pt;}
._a{width:126.531222pt;}
._17{width:133.525609pt;}
._1e{width:139.423029pt;}
._1d{width:144.992558pt;}
._13{width:153.568047pt;}
._0{width:292.759972pt;}
._1{width:309.937425pt;}
._20{width:648.739693pt;}
._1f{width:668.147913pt;}
._22{width:706.276483pt;}
._21{width:885.064573pt;}
.fs0{font-size:30.858132pt;}
.fs1{font-size:39.765690pt;}
.y0{bottom:21.333333pt;}
.y1b{bottom:23.333333pt;}
.ye{bottom:23.429693pt;}
.yd{bottom:40.229173pt;}
.yb{bottom:57.029947pt;}
.yc{bottom:57.696613pt;}
.ya{bottom:73.829427pt;}
.y2e{bottom:89.669267pt;}
.y9{bottom:90.630213pt;}
.y8{bottom:101.861973pt;}
.y7{bottom:102.528640pt;}
.y2d{bottom:140.165360pt;}
.y1a{bottom:144.567707pt;}
.y2c{bottom:176.165360pt;}
.y14{bottom:189.221360pt;}
.y19{bottom:189.304693pt;}
.y27{bottom:198.725267pt;}
.y6{bottom:206.213547pt;}
.y18{bottom:211.768227pt;}
.y2b{bottom:212.260413pt;}
.y26{bottom:212.645840pt;}
.y5{bottom:217.445307pt;}
.y13{bottom:228.485680pt;}
.y2a{bottom:233.861973pt;}
.y12{bottom:239.717453pt;}
.y25{bottom:246.821613pt;}
.y17{bottom:250.936200pt;}
.y29{bottom:255.462240pt;}
.y16{bottom:262.169267pt;}
.y4{bottom:267.845053pt;}
.y11{bottom:278.885413pt;}
.y24{bottom:280.997400pt;}
.y3{bottom:290.213547pt;}
.y2f{bottom:291.557293pt;}
.y23{bottom:294.917973pt;}
.y2{bottom:301.445307pt;}
.y28{bottom:313.157547pt;}
.y10{bottom:329.381507pt;}
.y15{bottom:340.600267pt;}
.yf{bottom:340.613280pt;}
.y22{bottom:349.252600pt;}
.y1{bottom:351.845053pt;}
.y1d{bottom:615.461587pt;}
.y1e{bottom:651.461587pt;}
.y21{bottom:658.661453pt;}
.y1c{bottom:665.957027pt;}
.y20{bottom:694.757160pt;}
.y1f{bottom:709.157547pt;}
.h2{height:21.757394pt;}
.h4{height:28.037918pt;}
.h3{height:768.000000pt;}
.h1{height:770.000000pt;}
.h0{height:816.000000pt;}
.w2{width:1008.666667pt;}
.w1{width:1009.333333pt;}
.w0{width:1056.000000pt;}
.x0{left:24.000000pt;}
.x22{left:81.498693pt;}
.x20{left:83.418613pt;}
.x4{left:95.130213pt;}
.x2{left:143.418613pt;}
.x1{left:144.570960pt;}
.x21{left:158.490240pt;}
.x3{left:185.658853pt;}
.x5{left:285.594400pt;}
.x23{left:352.218747pt;}
.x19{left:422.312507pt;}
.x1a{left:425.466800pt;}
.x18{left:471.367840pt;}
.x16{left:528.393227pt;}
.x15{left:579.656253pt;}
.x1b{left:604.697920pt;}
.x14{left:611.718747pt;}
.x17{left:621.127600pt;}
.x1f{left:654.523440pt;}
.xd{left:731.514320pt;}
.x9{left:739.674480pt;}
.x8{left:745.914067pt;}
.x10{left:749.274733pt;}
.xa{left:757.242187pt;}
.x6{left:764.921880pt;}
.x1e{left:769.242187pt;}
.x7{left:780.651040pt;}
.xb{left:786.138027pt;}
.x12{left:798.523440pt;}
.x25{left:808.122400pt;}
.x29{left:815.419267pt;}
.x27{left:818.875000pt;}
.xf{left:821.274733pt;}
.xc{left:823.466147pt;}
.x26{left:836.539067pt;}
.x24{left:857.466147pt;}
.x1c{left:876.858067pt;}
.x11{left:916.602867pt;}
.x13{left:927.834640pt;}
.xe{left:987.354173pt;}
.x28{left:1032.666667pt;}
.x1d{left:1037.851560pt;}
}
